minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
dalekmod:artron_fuel_tank
dalekmod:engineering_table
dalekmod:fault_locator
dalekmod:fault_locator_artron
dalekmod:roundel_builder
jei:information
cgm:workbench
waystones:warp_plate
grapplemod:modifierrecipes
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_smoking
create:fan_washing
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
create:wood_cutting
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
justenoughprofessions:professions
chipped:alchemy_bench
chipped:botanist_workbench
chipped:carpenters_table
chipped:glassblower
chipped:loom_table
chipped:mason_table
chipped:mechanist_workbench
enchdesc:compatible_items
botanypots:soil
createaddition:crude_burning
createaddition:rolling
betterendforge:alloying
betterendforge:anvil_smithing
betterendforge:infusion
